Loading...
Searching...
No Matches
osmo_config_entry Struct Reference

One message in the list. More...

`#include <msgfile.h>`

## Data Fields

struct llist_head | list
int | nr
char * | mcc
char * | mnc
char * | option
char * | text

## Detailed Description

One message in the list.

## Field Documentation

## list

struct llist_head osmo_config_entry::list

Referenced by alloc_entry().

## mcc

char* osmo_config_entry::mcc

Referenced by alloc_entry().

## mnc

char* osmo_config_entry::mnc

Referenced by alloc_entry().

## nr

int osmo_config_entry::nr

## option

char* osmo_config_entry::option

Referenced by alloc_entry().

## text

char* osmo_config_entry::text

Referenced by alloc_entry().

The documentation for this struct was generated from the following file:

- include/osmocom/core/msgfile.h